// Generated by PeakRDL-cheader - A free and open-source header generator
//  https://gitlab.com/sonatest-open-source/PeakRDL-cheader

// NOLINTBEGIN

#include <pybind11/pybind11.h>

void bind_{{name}}(pybind11::module &mod);

// NOLINTEND
